{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "dynamic-data-mapping-form-web",
        "version": "4.0.150"
      },
      "modules": {
        "admin/js/App.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/DDMFormAdminActionDropdownPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/DDMFormAdminManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/DDMFormViewFormInstanceRecordsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/FormView.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/DefaultPage.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/DefaultPageHeader.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/FormInfo.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/LazyRoute.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/ManagementToolbar.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/ModalObjectRestrictionsBody.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/NavigationBar.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/TranslationManager.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/export-form/ExportForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/export-form/ExportFormModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/export-form/ExportFormModalBody.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/form-settings/FormSettings.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/form-settings/FormSettingsApi.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/form-settings/FormSettingsModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/share-form/Email.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/share-form/Link.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/share-form/ShareFormModalBody.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/components/share-form/openShareFormModal.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/config/initialConfigState.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/config/initialState.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/eventTypes.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/hooks/useAutoSave.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/hooks/useBack.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/hooks/useStateSync.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/hooks/useToast.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/hooks/useValidateFormWithObjects.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/ErrorList.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/FormBuilder.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/Report.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/RuleBuilder.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/RuleEditor.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/pages/RuleList.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/plugins/field-sidebar/components/ElementSetList.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/reducers/elementSetReducer.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/reducers/formInfoReducer.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/reducers/index.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/reducers/rulesReducer.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/reducers/sidebarReducer.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/thunks/fieldDelete.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/util/ShowPartialResultsAlert.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/util/dom.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/util/form.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/util/submitEmailContent.es.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "dynamic-data-mapping-form-web",
        "version": "4.0.150"
      }
    }
  }
}